using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;
using UnityEngine.UI;

public class GameStartButton : MonoBehaviour {

    [SerializeField]
    Button gameStartButton; 

	// Use this for initialization
	void Start () {
        gameStartButton.onClick.AddListener(ChangeScene);
	}

    public void ChangeScene()
    {
        SceneManager.LoadScene("Game");
    }

}
